<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header/>
   <soapenv:Body>
      <urn:ResetPassword>
         <Password>Flamingo@2021!</Password>
         <ActivationCode>493341</ActivationCode>
         <LoginName>APIUSER</LoginName>
      </urn:ResetPassword>
   </soapenv:Body>
</soapenv:Envelope>